[storage]

driver = "overlay"
runroot = "/run/containers/storage"
graphroot = "/var/lib/containers/storage"

[storage.options]
# We add a custom "/usr/share/containers/storage" here to allow readonly in-image containers
additionalimagestores = [
  "/usr/share/containers/storage"
]

[storage.options.overlay]
# Nodev for security (default in cs9)
# We use metacopy to allow better pagecache sharing of base-layers (default in cs9)
mountopt = "nodev,metacopy=on"
